Subject: Legitimate Proposal

From: IAN DAVIES <[email-masked]>
Date: Tue, 7 Jun 2011 18:13:12 -0300 (BRT)

I am Ian Davies ;an accredited vendor of Alliot Groups, a subsidiary firm of

Emirates International Holding (EIH); A private equity funds holding company

that focuses on hedge funds.

I have contacted you in the hope that you can be my associate by accepting to

stand as the legal recipient to a Fixed-Income deposit, valued at 25MUSD by

providing an International Offshore account to clear the funds.

Once I file your details as the new recipient to the funds, the funds will be

approved through the AUTOMATED CLEARING HOUSE (ACH) - A facility used by

financial institutions to distribute electronic debit and credit entries

to bank

accounts and therefore settles such entries. Under the automated clearing

house

system.

upon approval of your details  as the new recipient; a Credit advice will be

issued in your favor and the funds will clear in your account within three

banking days. I am willing to give you 40% which is 10MUSD as your commission

out of the 25MUSD for your assistance in providing an International Offshore

account to clear the funds.

I am confident you will be honest enough to adhere to our agreed

commissions in

spite of the 25MUSD coming through your account. I will need you to

forward me

your legal names address and phone to file your details on the fund as the new recipient in this second Quater of the financial fiscal year 2011.

Looking forward to working with you.

Ian Davies

Accredited vendor

Alliot Groups PS